/**********************************************************************/
/* @(#)67       1.36  src/kor/kor.sql, kor, omoracle_621, 200908050239 12/4/08 08:33:41                                      */
/*                                                                    */
/* COMPONENT_NAME: kor                                                */
/*                                                                    */
/* FUNCTIONS:                                                         */
/*                                                                    */
/* Date: 12/4/08 08:33:41                                                      */
/*                                                                    */
/* Source: src/kor/kor.sql, kor, omoracle_621, 200908050239                                                        */
/*                                                                    */
/* Revision: 1.36                                                      */
/*                                                                    */
/* ORIGINS:                                                           */
/*                                                                    */
/* $Id:                                                               */
/*                                                                    */
/**********************************************************************/
/* Licensed Materials - Property of IBM                               */
/* 5724-B96, 5724-V09                                                 */
/*                                                                    */
/* Copyright IBM Corp. 2005, 2008 All Rights Reserved                 */
/* US Government Users Restricted Rights - Use, duplication or        */
/* disclosure restricted by GSA ADP Schedule Contract with            */
/* IBM Corp                                                           */
/**********************************************************************/
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_KORSQLF";
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.KORSQLF";
DELETE FROM O4SRV.TOBJACCL 
       WHERE TOBJACCL.OBJNAME="UADVISOR_KOR_KORSQLF";

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_KORSEGS";
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.KORSEGS";
DELETE FROM O4SRV.TOBJACCL 
       WHERE TOBJACCL.OBJNAME="UADVISOR_KOR_KORSEGS";

/* Templates */
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "Oracle Database";
INSERT INTO O4SRV.TMANTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   32,
   257,
   "1050510104121000",
   "LOAD",
   "Oracle Database",
   "Oracle Database Template for use in parallel environment"
  );
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "Oracle Server";
INSERT INTO O4SRV.TMANTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   32,
   1281,
   "1050510104121000",
   "LOAD",
   "Oracle Server",
   "Oracle Server Default Template"
  );


/* Template status */
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "*Critical";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Critical",
   256,
   "*Critical"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "*STATUS_UNKNOWN";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Unknown",
   256,
   "*STATUS_UNKNOWN"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "*Unknown";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Unknown",
   256,
   "*Unknown"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "*Warning";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Warning",
   256,
   "*Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Dictionary_Cache_Hit_Cri";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Critical",
   0,
   "Oracle_Dictionary_Cache_Hit_Cri"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Dictionary_Cache_Hit_War";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Warning",
   0,
   "Oracle_Dictionary_Cache_Hit_War"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Library_Reloads_Pct_Crit";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Critical",
   0,
   "Oracle_Library_Reloads_Pct_Crit"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Library_Reloads_Pct_Warn";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Warning",
   0,
   "Oracle_Library_Reloads_Pct_Warn"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Total_Rollback_Critical";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Critical",
   0,
   "Oracle_Total_Rollback_Critical"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Oracle_Total_Rollback_Warning";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Database",
   "Warning",
   0,
   "Oracle_Total_Rollback_Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
*Critical";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Critical",
   256,
   "*Critical"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
*STATUS_UNKNOWN";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Unknown",
   256,
   "*STATUS_UNKNOWN"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
*Unknown";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Unknown",
   256,
   "*Unknown"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
*Warning";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Warning",
   256,
   "*Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Redo_Log_Waits_Critical";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Critical",
   0,
   "Oracle_Redo_Log_Waits_Critical"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Redo_Log_Waits_Warning";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Warning",
   0,
   "Oracle_Redo_Log_Waits_Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Server_CPU_Pct_Critical";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Critical",
   0,
   "Oracle_Server_CPU_Pct_Critical"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Server_CPU_Pct_Warning";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Warning",
   0,
   "Oracle_Server_CPU_Pct_Warning"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Server_Not_Active";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Critical",
   0,
   "Oracle_Server_Not_Active"
  );
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "Oracle Server" AND NAME = "
Oracle_Sort_To_Disk_Percent_Hig";
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("Oracle Server",
   "Warning",
   0,
   "Oracle_Sort_To_Disk_Percent_Hig"
  );


/* Template states */
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Critical";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "Critical",
   90,
   257,
   "Critical State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Not Monitored";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "Not Monitored",
   0,
   257,
   "Not Monitored State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "OK";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Unknown";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "Unknown",
   95,
   257,
   "Unknown State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Database" AND NAME =
 "Warning";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Database",
   "Warning",
   30,
   257,
   "Warning State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
Critical";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "Critical",
   90,
   257,
   "Critical State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
Not Monitored";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "Not Monitored",
   0,
   257,
   "Not Monitored State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
OK";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
Unknown";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "Unknown",
   95,
   257,
   "Unknown State"
  );
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "Oracle Server" AND NAME = "
Warning";
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("Oracle Server",
   "Warning",
   30,
   257,
   "Warning State"
  );


/* Commands */
DELETE FROM O4SRV.CCT WHERE KEY = "SQLPLUS";
INSERT INTO O4SRV.CCT
  (AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "koresql &statement",
   "Kor:KOR2581",
   "0980416101747000SYSADMINMenu     SQLPLUS",
   "SQLPLUS",
   "SQLPLUS",
   "",
   "",
   "",
   ""
  );


/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_ARCH_Active_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104109000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.ARCH_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_ARCH_Active_Warning",
   "Kor:KOR2458",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Alerts_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114439000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Alert_Log_Summary.Total_Critical_Alerts *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Alerts_Crit",
   "Kor:KOR2459",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Alerts_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114514000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Alert_Log_Summary.Total_Warning_Alerts *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Alerts_Warn",
   "Kor:KOR2460",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Archiv_DestFull_Criti
cal";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104110000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Archive_Dest_Percent_Full *GE 80",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Archiv_DestFull_Critical",
   "Kor:KOR2461",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Archive_DestFull_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104110000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Archive_Dest_Percent_Full *GE 70 *AND      
      *VALUE Oracle_Server.Archive_Dest_Percent_Full *LT 80",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Archive_DestFull_Warning",
   "Kor:KOR2462",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Crit"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Background_Dump_Space_Percent_U
sed *GT 95.0",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Bkgd_Dump_Space_Crit",
   "Kor:KOR2463",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Bkgd_Dump_Space_Warn"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114800000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Background_Dump_Space_Percent_U
sed *GT 85.0 *AND *VALUE Oracle_Statistics_Summary.Background_Dump_Space
_Percent_Used *LE 95.0",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Bkgd_Dump_Space_Warn",
   "Kor:KOR2464",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_Cri
t";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent         
   *LT 70.0",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Buf_Cache_Hit_Int_Crit",
   "Kor:KOR2465",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Buf_Cache_Hit_Int_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114808000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent         
*GE 70.0 *AND *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent   
*LT 90.0",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Buf_Cache_Hit_Int_Warn",
   "Kor:KOR2466",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_CKPT_Active_Warning";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104110000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.CKPT_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_CKPT_Active_Warning",
   "Kor:KOR2467",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Cont_Row_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092318000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *GT 1.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Cont_Row_Crit",
   "Kor:KOR2468",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Cont_Row_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092349000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *GT 0.5    
  *AND *VALUE Oracle_Statistics_Summary.Continued_Row_Ratio *LE 1.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Cont_Row_Warn",
   "Kor:KOR2469",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Cursors_Per_Tran_High
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104110000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE                                                          
Oracle_Statistics_Summary.Average_Cursors_per_Transaction *GE 8",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Cursors_Per_Tran_High",
   "Kor:KOR2470",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_DB_Archiving_Disabled
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Archive_Log_Mode_Enabled *NE Yes         
      *OR *VALUE Oracle_Database.Auto_Archive *NE Yes",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_DB_Archiving_Disabled",
   "Kor:KOR2471",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );


/*IZ06982 Define new sit : Oracle_DB_Archive_Mode_Disabled */
/*                                                         */
/*        Starting with Oracle 10g release 10.1, the       */
/*        LOG_ARCHIVE_START parameter has been deprecated. */
/*        As a result, Auto_Archive is always 'NO' in 10g  */
/*        and Oracle_DB_Archiving_Disabled situation is    */ 
/*        always false.                                    */
/*                                                         */
/*        For 10g and above, define similar situation as   */
/*        Oracle_DB_Archiving_Disabled without followings  */
/*                                                         */
/*        Oracle_Database.Auto_Archive *NE Yes             */ 
/*                                                         */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_DB_Archive_Mode_Disab
led";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Archive_Log_Mode_Enabled *NE Yes",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_DB_Archive_Mode_Disabled",
   "Kor:KOR3240",
   "NN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
/*IZ06982 end */

DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_DB_PctFree_Space_Low"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.DB_Percent_Free_Space *LE 20",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_DB_PctFree_Space_Low",
   "Kor:KOR2472",
   "NN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Data_Cache_Inefficien
t";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Data_Cache_Hit_Percent *LE     
30  *AND *VALUE Oracle_Statistics_Summary.Logical_Reads *GE 5",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Data_Cache_Inefficient",
   "Kor:KOR2473",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Deadlocks_Timeouts_Hi
gh";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104111000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Total_Deadlocks_Timeouts       
   *GE 10",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Deadlocks_Timeouts_High",
   "Kor:KOR2474",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_
Cri";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percent *LE     
85",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Dictionary_Cache_Hit_Cri",
   "Kor:KOR2475",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Dictionary_Cache_Hit_
War";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percent *GT     
85 *AND *VALUE Oracle_Cache_Totals.Dictionary_Total_Hit_Percent         
*LT 95",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Dictionary_Cache_Hit_War",
   "Kor:KOR2476",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Enqueue_Waits_High";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Enqueue_Waits *GE 20",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Enqueue_Waits_High",
   "Kor:KOR2477",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Err_Msg_ORA1578_Criti
cal";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *SCAN Oracle_Alert_Log_Details.Message_ID *EQ 1578",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Err_Msg_ORA1578_Critical",
   "Kor:KOR2478",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Err_Msg_ORA600_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104112000",
   "V100",
   "IBM",
   "",
   "*IF *SCAN Oracle_Alert_Log_Details.Message_ID *EQ 600",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Err_Msg_ORA600_Critical",
   "Kor:KOR2479",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Err_Msg_ORA60_Critica
l";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104113000",
   "V100",
   "IBM",
   "",
   "*IF *SCAN Oracle_Alert_Log_Details.Message_ID *EQ 60",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Err_Msg_ORA60_Critical",
   "Kor:KOR2480",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Extents_Tbsp_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520150826000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Number_Extents *GT 50",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Extents_Tbsp_Crit",
   "Kor:KOR2481",
   "NNN",
   "SEV=Critical;ATOM=KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Extents_Tbsp_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520151405000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Number_Extents *GT 30 *AND *VALUE Orac
le_Tablespaces.Number_Extents *LE 50",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Extents_Tbsp_Warn",
   "Kor:KOR2482",
   "NNN",
   "SEV=Warning;ATOM=KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_C
rit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092416000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *GT 2.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_FreeList_Wait_Ratio_Crit",
   "Kor:KOR2483",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_FreeList_Wait_Ratio_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520092500000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *GT 0.5 *A
ND *VALUE Oracle_Statistics_Summary.Freelist_Waits_Ratio *LE 2.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_FreeList_Wait_Ratio_Warn",
   "Kor:KOR2484",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_FreeSpace_Deficit_Cri
t";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525115121000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Free_Space_Deficit *LT 0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_FreeSpace_Deficit_Crit",
   "Kor:KOR2485",
   "NNN",
   "SEV=Critical;ATOM=KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Free_Space_Frag_Crit"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525115618000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *LT 10.0",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Free_Space_Frag_Crit",
   "Kor:KOR2486",
   "NNN",
   "SEV=Critical;ATOM=KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Free_Space_Frag_Warn"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525115629000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *LT 30.0 *AND
 *VALUE Oracle_Tablespaces.Free_Space_Fragmentation *GE 10.0",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Free_Space_Frag_Warn",
   "Kor:KOR2487",
   "NNN",
   "SEV=Warning;ATOM=KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Free_Tbsp_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160527000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Percent_Free_Space *LT 5.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Free_Tbsp_Crit",
   "Kor:KOR2488",
   "NNN",
   "SEV=Critical;ATOM=KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Free_Tbsp_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160557000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Percent_Free_Space *GE 5.0 *AND *VALUE
 Oracle_Tablespaces.Percent_Free_Space *LT 20.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Free_Tbsp_Warn",
   "Kor:KOR2489",
   "NNN",
   "SEV=Warning;ATOM=KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_LGWR_Active_Critical"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104113000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.LGWR_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_LGWR_Active_Critical",
   "Kor:KOR2490",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Largest_Waiters_Criti
cal";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104113000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Contention_Summary.Total_Waiters *GT 7",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Largest_Waiters_Critical",
   "Kor:KOR2491",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Largest_Waiters_Warni
ng";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104113000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Contention_Summary.Total_Waiters *GT 4 *AND       
*VALUE Oracle_Contention_Summary.Total_Waiters *LE 7",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Largest_Waiters_Warning",
   "Kor:KOR2492",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Library_Reloads_Pct_C
rit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Library_Total_Reloads *GT 500",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Library_Reloads_Pct_Crit",
   "Kor:KOR2493",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Library_Reloads_Pct_W
arn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Library_Total_Reloads *GT 200        
*AND *VALUE Oracle_Cache_Totals.Library_Total_Reloads *LE 500",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Library_Reloads_Pct_Warn",
   "Kor:KOR2494",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Listener_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525115814000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Listener_Detail.Listener_Status *NE active",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Listener_Crit",
   "Kor:KOR2495",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Max_Extents_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114849000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Total_Extents_Not_Allocated *LT 1",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Max_Extents_Crit",
   "Kor:KOR2496",
   "NNN",
   "SEV=Critical;ATOM=KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Crit
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*YES",
   "",
   "en_US",
   "1050525114929000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *LT 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Max_Extents_Tbsp_Crit",
   "Kor:KOR2497",
   "NNN",
   "SEV=Critical;ATOM=KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Max_Extents_Tbsp_Warn
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114951000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *LT 5 *AND
 *VALUE Oracle_Tablespaces.Total_Extents_Not_Allocated *GE 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Max_Extents_Tbsp_Warn",
   "Kor:KOR2498",
   "NNN",
   "SEV=Warning;ATOM=KORTS.TSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Max_Extents_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114924000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Total_Extents_Not_Allocated *LT 5 *AND *V
ALUE Oracle_Segments.Total_Extents_Not_Allocated *GE 1",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Max_Extents_Warn",
   "Kor:KOR2499",
   "NNN",
   "SEV=Warning;ATOM=KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PMON_Active_Critical"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.PMON_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_PMON_Active_Critical",
   "Kor:KOR2500",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_File_Open_Crit
ica";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Percent_Max_Files_Open *GE 95",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_PctMax_File_Open_Critica",
   "Kor:KOR2501",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_File_Open_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.Percent_Max_Files_Open *GE 85            
     *AND *VALUE Oracle_Database.Percent_Max_Files_Open *LT 95",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_PctMax_File_Open_Warning",
   "Kor:KOR2502",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_Processes_Crit
ica";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104115000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active      
    *GE 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_PctMax_Processes_Critica",
   "Kor:KOR2503",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_Processes_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104115000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active      
     *GE 80 *AND *VALUE                                                 
           Oracle_Process_Summary.Percent_Max_Processes_Active          
*LT 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_PctMax_Processes_Warning",
   "Kor:KOR2504",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_Sessions_Criti
cal";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104115000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Session_Summary.Percent_Max_Sessions_Active       
    *GE 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_PctMax_Sessions_Critical",
   "Kor:KOR2505",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_PctMax_Sessions_Warni
ng";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104115000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Session_Summary.Percent_Max_Sessions_Active       
      *GE 80 *AND *VALUE                                                
            Oracle_Session_Summary.Percent_Max_Sessions_Active          
*LT 90",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_PctMax_Sessions_Warning",
   "Kor:KOR2506",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Pct_MAX_DML_Lock_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Contention_Summary.Percent_Max_DML_Locks *GT      
80 *AND *VALUE Oracle_Contention_Summary.Percent_Max_DML_Locks          
*LE 90",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Pct_MAX_DML_Lock_Warning",
   "Kor:KOR2507",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Pct_MAX_DML_Locks_Cri
tic";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Contention_Summary.Percent_Max_DML_Locks *GT      
90",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Pct_MAX_DML_Locks_Critic",
   "Kor:KOR2508",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Processes_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520162021000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *GT 9
5.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Processes_Crit",
   "Kor:KOR2509",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Processes_Wait_Latch"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Processes_Waiting_Latch *GE 10",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Processes_Wait_Latch",
   "Kor:KOR2510",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Processes_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520162205000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *GT 8
5.0 *AND *VALUE Oracle_Process_Summary.Percent_Max_Processes_Active *LE 
95.0",
   "E",
   "0",
   "020000",
   "*NONE",
   "Oracle_Processes_Warn",
   "Kor:KOR2511",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Immediate_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Redo_Log_Buff_Immediate_Misses *GT   
1",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Redo_Immediate_Warning",
   "Kor:KOR2512",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Cr
it";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520161555000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GE 5",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Log_Spc_Waits_Crit",
   "Kor:KOR2513",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Log_Spc_Waits_Wa
rn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520161516000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GE 1 *AND
 *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *LT 5",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Log_Spc_Waits_Warn",
   "Kor:KOR2514",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Log_Waits_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GT 1",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Log_Waits_Critical",
   "Kor:KOR2515",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Log_Waits_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104116000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits *GT 0     
     *AND *VALUE Oracle_Statistics_Summary.Redo_Log_Space_Waits         
*LT 2",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Log_Waits_Warning",
   "Kor:KOR2516",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Logs_Crit";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520090539000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Total_Redo_Logs *LT 3",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Logs_Crit",
   "Kor:KOR2517",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Logs_Warn";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520091121000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Total_Redo_Logs *GE 3 *AND                 
    *VALUE Oracle_Server.Total_Redo_Logs *LT 10",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Redo_Logs_Warn",
   "Kor:KOR2518",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Redo_Miss_Warning";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals.Redo_Log_Buff_Immediate_Percent_Misse
s *GT 1",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Redo_Miss_Warning",
   "Kor:KOR2519",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Rollback_Waits_Crit";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160337000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *GT 5.0
",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Rollback_Waits_Crit",
   "Kor:KOR2520",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Rollback_Waits_Warn";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160924000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *GT 2.0
 *AND *VALUE Oracle_Rollback_Segments.Buffer_Busy_Wait_Percent *LE 5.0",

   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Rollback_Waits_Warn",
   "Kor:KOR2521",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SGA_FreeSpace_Ineffic
ien";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.SGA_Percent_Free *LT 1 *AND                
      *SIT Oracle_Data_Cache_Inefficient *EQ *TRUE",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_SGA_FreeSpace_Inefficien",
   "Kor:KOR2522",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SMON_Active_Critical"
;
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.SMON_Active *EQ No",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_SMON_Active_Critical",
   "Kor:KOR2523",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SQL_Tracing_Active";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server_Options.SQL_Trc_Enabled *EQ Yes",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_SQL_Tracing_Active",
   "Kor:KOR2524",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Server_CPU_Pct_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Server_CPU_Percent *GE 80",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Server_CPU_Pct_Critical",
   "Kor:KOR2525",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Server_CPU_Pct_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Server_CPU_Percent *GE 70                  
     *AND *VALUE Oracle_Server.Server_CPU_Percent *LT 80",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Server_CPU_Pct_Warning",
   "Kor:KOR2526",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Server_Not_Active";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Server_Status *EQ Inactive",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Server_Not_Active",
   "Kor:KOR2527",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Server_Status_Inactiv
e";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104109000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server.Server_Status *EQ Inactive",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Server_Status_Inactive",
   "Kor:KOR2528",
   "NN",
   "SEV=Critical",
   "",
   'kddmail user@domain "Message from the Candle Command Center:        
Oracle &Oracle_Server.Server_Version server &Oracle_Server.Server       
on host &Oracle_Server.Host_Name has stopped"'
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Sort_To_Disk_Percent_
Hig";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104118000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Sort_Disk_Percent *GE 70",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Sort_To_Disk_Percent_Hig",
   "Kor:KOR2529",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SystemTS_PctFree_Crit
ica";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104119000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.SYSTEM_TS_Percent_Free *LE 10",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_SystemTS_PctFree_Critica",
   "Kor:KOR2530",
   "NN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_SystemTS_PctFree_Warn
ing";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104119000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Database.SYSTEM_TS_Percent_Free *GT 10            
     *AND *VALUE Oracle_Database.SYSTEM_TS_Percent_Free *LE 30",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_SystemTS_PctFree_Warning",
   "Kor:KOR2531",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_Cri
t";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520160443000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated      
    *GT 95.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Temp_Extents_Tbsp_Crit",
   "Kor:KOR2532",
   "NNN",
   "SEV=Critical;ATOM=KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Temp_Extents_Tbsp_War
n";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#y000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520154903000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated *GT  
75.0 *AND *VALUE Oracle_Segments.Maximum_Temporary_Extents_Allocated *LE
 95.0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Temp_Extents_Tbsp_Warn",
   "Kor:KOR2533",
   "NNN",
   "SEV=Warning;ATOM=KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Time_Between_Checkpoi
nts";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104119000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Avg_Time_Between_CHKPTs *GE    
60  *OR *VALUE                                                          
Oracle_Statistics_Summary.Avg_Time_Between_CHKPTs *LE 5",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Time_Between_Checkpoints",
   "Kor:KOR2534",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Too_Many_Rollbacks";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104119000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Summary.Percent_Rollbacks_To_Commits   
*GE 20",
   "E",
   "0",
   "003000",
   "*NONE",
   "Oracle_Too_Many_Rollbacks",
   "Kor:KOR2535",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_Applctn_Proces_
CPU";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Server_CPU_Percent_Application    
      *GE 80",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Total_Applctn_Proces_CPU",
   "Kor:KOR2536",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_Rollback_Critic
al";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Rollback_Segment_Number *GT     
90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Total_Rollback_Critical",
   "Kor:KOR2537",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_Rollback_Warnin
g";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments.Rollback_Segment_Number *GT     
80 *AND *VALUE Oracle_Rollback_Segments.Rollback_Segment_Number         
*LE 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Total_Rollback_Warning",
   "Kor:KOR2538",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_Sessions_Killed
";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Session_Summary.Killed_Sessions *GE 1",
   "E",
   "0",
   "000500",
   "*NONE",
   "Oracle_Total_Sessions_Killed",
   "Kor:KOR2539",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "Oracle_Total_System_Process_
CPU";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Process_Summary.Server_CPU_Percent_System         
     *GE 30",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Total_System_Process_CPU",
   "Kor:KOR2540",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_VKORSRVRE";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "",
   "*SYN",
   "",
   "65535",
   "0960926101124000",
   "1.0",
   "IBM",
   "",
   "*IF *VALUE Oracle_Server_Enterprise.Server *GT *NONE",
   "I",
   "00",
   "000200",
   "",
   "UADVISOR_KOR_VKORSRVRE",
   "Oracle Server Enterprise",
   "NN",
   "",
   "",
   "*NONE"
  );
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UADVISOR_KOR_VKORSTATE";
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W00000000000000000000000000000000000",
   "",
   "*SYN",
   "",
   "65535",
   "0960926101124000",
   "1.0",
   "IBM",
   "",
   "*IF *VALUE Oracle_Statistics_Enterprise.Server *GT *NONE",
   "I",
   "00",
   "000200",
   "",
   "UADVISOR_KOR_VKORSTATE",
   "Oracle Statistics Enterprise",
   "NN",
   "",
   "",
   "*NONE"
  );


/* SITDB */
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.VKORSRVRE";
INSERT INTO O4SRV.SITDB
  (RULENAME,
   PREDICATE  )
VALUES
  ("KOR.VKORSRVRE",
   'SELECT ORIGINNODE, SAMPLENO, ROWNO, TIMESTAMP, SERVERID, HOSTNAME,  
       DBNAME, SGASIZE, SGAFREEP, SGABUFSZ, SGALOGSZ, SGASHRPSZ,        
       DBNMOUNT, DBNOPEN, SERVSTATUS, ORASCPUP, ORAOSCPUP,              
       TERRSTRT, TERRINVL, LASTERRAGE, LASTERRTS, TLIBGETHP, TEXHP,     
       TCACHEE, TDICGETHP, TSCANHP, WTWPMISS, IMMPMISS, SAMPTIME,
       SERVSTATPR, SGALOGSZX, TCACHEEX
     FROM KOR.KORSRVRE                                                  
     WHERE SYSTEM.PARMA("NODELIST","*ALL",4) AND                        
     SYSTEM.PARMA("SITNAME", "UADVISOR_KOR_VKORSRVRE", 22)'
  );
DELETE FROM O4SRV.SITDB WHERE RULENAME = "KOR.VKORSTATE";
INSERT INTO O4SRV.SITDB
  (RULENAME,
   PREDICATE  )
VALUES
  ("KOR.VKORSTATE",
   'SELECT ORIGINNODE, SAMPLENO, ROWNO, TIMESTAMP, SERVERID, HOSTNAME,  
       DBNAME, CURLOGON, SESSLOGRD, PHYSRDS, PHYSWRTS, ROWSORTS,        
       TOTGETS, SORTDISKP, BUFHITPER, TOTDEDTIM, ENQWAITS, REDOSPWT,    
       ADBCHKPT, TOTPROCESS, PMAXPROC, NFOREGRND, NBACKGRND, WAITLATC,  
       MAXPROCA, ORASCPUP, ORAAPCPUP, SESSCURR, SESSACTIV, SERVDED,     
       SERVSHR, SESSMAXP, SESSWTLK, DMLLOCKS, PMAXDML, TBLOCKERS,       
       TWAITERS, TONLINE, TRBS, NRECOVER, TPENDING, TEXTENTS, AVGEXTS,  
       SYSTSSZ, SYSTSPFR, ARCHLOGM, DBBLKSZ,                            
       ARCHAUTO, DBFILESCUR, DBFILEPER, DBSIZE, DBPFSPACE, TOTALTS,     
       SAMPTIME                                                         
     FROM KOR.KORSTATE                                                  
     WHERE SYSTEM.PARMA("NODELIST","*ALL",4) AND                        
     SYSTEM.PARMA("SITNAME", "UADVISOR_KOR_VKORSTATE", 22)'
  );


/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_ARCH_Active_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_ARCH_Active_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Alerts_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Alerts_Crit",
   "Y",
   "1050525101324000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Alerts_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Alerts_Warn",
   "Y",
   "1050525101440000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Archiv_DestFull_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Archiv_DestFull_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Archive_DestFull_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Archive_DestFull_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Bkgd_Dump_Space_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Bkgd_Dump_Space_Crit",
   "Y",
   "1050524170629000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Bkgd_Dump_Space_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Bkgd_Dump_Space_Warn",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Buf_Cache_Hit_Int_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Buf_Cache_Hit_Int_Crit",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Buf_Cache_Hit_Int_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Buf_Cache_Hit_Int_Warn",
   "Y",
   "1050524170809000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_CKPT_Active_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_CKPT_Active_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Cont_Row_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Cont_Row_Crit",
   "Y",
   "1050520092318000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Cont_Row_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Cont_Row_Warn",
   "Y",
   "1050520092349000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Cursors_Per_Tran_High" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Cursors_Per_Tran_High",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_DB_Archiving_Disabled" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_DB_Archiving_Disabled",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
/*IZ06982 Define new sit : Oracle_DB_Archive_Mode_Disabled */
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_DB_Archive_Mode_Disabled" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_DB_Archive_Mode_Disabled",
   "Y",
   "0960923085142000",
   "",
   "IBM",
   "5140"  );
/*IZ06982 end */
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_DB_PctFree_Space_Low" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_DB_PctFree_Space_Low",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Data_Cache_Inefficient" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Data_Cache_Inefficient",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Deadlocks_Timeouts_High" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Deadlocks_Timeouts_High",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Dictionary_Cache_Hit_Cri" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Dictionary_Cache_Hit_Cri",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Dictionary_Cache_Hit_War" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Dictionary_Cache_Hit_War",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Enqueue_Waits_High" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Enqueue_Waits_High",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Err_Msg_ORA1578_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Err_Msg_ORA1578_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Err_Msg_ORA600_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Err_Msg_ORA600_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Err_Msg_ORA60_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Err_Msg_ORA60_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Extents_Tbsp_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Extents_Tbsp_Crit",
   "Y",
   "1050520150827000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Extents_Tbsp_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Extents_Tbsp_Warn",
   "Y",
   "1050520151244000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_FreeList_Wait_Ratio_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeList_Wait_Ratio_Crit",
   "Y",
   "1050520092417000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_FreeList_Wait_Ratio_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeList_Wait_Ratio_Warn",
   "Y",
   "1050520092500000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_FreeSpace_Deficit_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_FreeSpace_Deficit_Crit",
   "Y",
   "1050524171618000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Free_Space_Frag_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Space_Frag_Crit",
   "Y",
   "1050525102154000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Free_Space_Frag_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Space_Frag_Warn",
   "Y",
   "1050525102325000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Free_Tbsp_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Tbsp_Crit",
   "Y",
   "1050520155549000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Free_Tbsp_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Free_Tbsp_Warn",
   "Y",
   "1050520155726000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_LGWR_Active_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_LGWR_Active_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Largest_Waiters_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Largest_Waiters_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Largest_Waiters_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Largest_Waiters_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Library_Reloads_Pct_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Library_Reloads_Pct_Crit",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Library_Reloads_Pct_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Library_Reloads_Pct_Warn",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Listener_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Listener_Crit",
   "Y",
   "1050525102648000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Max_Extents_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Crit",
   "Y",
   "1050524171219000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Max_Extents_Tbsp_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Tbsp_Crit",
   "Y",
   "1050525101720000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Max_Extents_Tbsp_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Tbsp_Warn",
   "Y",
   "1050525101906000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Max_Extents_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Max_Extents_Warn",
   "Y",
   "1050524171400000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PMON_Active_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PMON_Active_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_File_Open_Critica" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_File_Open_Critica",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_File_Open_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_File_Open_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_Processes_Critica" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_Processes_Critica",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_Processes_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_Processes_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_Sessions_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_Sessions_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_PctMax_Sessions_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_PctMax_Sessions_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Pct_MAX_DML_Lock_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Pct_MAX_DML_Lock_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Pct_MAX_DML_Locks_Critic" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Pct_MAX_DML_Locks_Critic",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Processes_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Processes_Crit",
   "Y",
   "1050520162021000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Processes_Wait_Latch" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Processes_Wait_Latch",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Processes_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Processes_Warn",
   "Y",
   "1050520162206000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Immediate_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Immediate_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Log_Spc_Waits_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Spc_Waits_Crit",
   "Y",
   "1050520161300000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Log_Spc_Waits_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Spc_Waits_Warn",
   "Y",
   "1050520161516000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Log_Waits_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Waits_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Log_Waits_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Log_Waits_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Logs_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Logs_Crit",
   "Y",
   "1050520092521000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Logs_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Logs_Warn",
   "Y",
   "1050520092538000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Redo_Miss_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Redo_Miss_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Rollback_Waits_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Rollback_Waits_Crit",
   "Y",
   "1050520160337000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Rollback_Waits_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Rollback_Waits_Warn",
   "Y",
   "1050520160925000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SGA_FreeSpace_Inefficien" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SGA_FreeSpace_Inefficien",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SMON_Active_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SMON_Active_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SQL_Tracing_Active" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SQL_Tracing_Active",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Server_CPU_Pct_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_CPU_Pct_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Server_CPU_Pct_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_CPU_Pct_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Server_Not_Active" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_Not_Active",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Server_Status_Inactive" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Server_Status_Inactive",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Sort_To_Disk_Percent_Hig" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Sort_To_Disk_Percent_Hig",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SystemTS_PctFree_Critica" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SystemTS_PctFree_Critica",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_SystemTS_PctFree_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_SystemTS_PctFree_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Temp_Extents_Tbsp_Crit" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Temp_Extents_Tbsp_Crit",
   "Y",
   "1050520154342000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Temp_Extents_Tbsp_Warn" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Temp_Extents_Tbsp_Warn",
   "Y",
   "1050520154903000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Time_Between_Checkpoints" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Time_Between_Checkpoints",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Too_Many_Rollbacks" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Too_Many_Rollbacks",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_Applctn_Proces_CPU" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_Applctn_Proces_CPU",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_Rollback_Critical" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_Rollback_Critical",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_Rollback_Warning" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_Rollback_Warning",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_Sessions_Killed" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_Sessions_Killed",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );
DELETE FROM O4SRV.TOBJACCL WHERE NODEL = "*ALL_ORACLE" AND OBJNAME = "Or
acle_Total_System_Process_CPU" AND OBJCLASS = "5140";
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*ALL_ORACLE",
   "Oracle_Total_System_Process_CPU",
   "Y",
   "0960923085142000",
   "",
   "",
   "5140"
  );


/* Policies */
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "Oracle_server_not_active";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("Oracle_server_not_active",
   "0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "*NO",
   "",
   "",
   "1050510104149000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Kor:KOR2543"
  );
DELETE FROM O4SRV.TPCYDESC WHERE PCYNAME = "oracle_freespace_low";
INSERT INTO O4SRV.TPCYDESC
  (PCYNAME,
   AFFINITIES,
   AUTOSTART,
   COMPOPT,
   HNOCOL,
   HUB,
   LMTRESTART,
   LOCFLAG,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PCYOPT,
   QIBSCOPE,
   SOURCE,
   TEXT  )
VALUES
  ("oracle_freespace_low",
   "0000000W000000000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "*NO",
   "",
   "",
   "1050510104149000",
   "",
   "IBM",
   "",
   "YY",
   "E",
   "",
   "Kor:KOR2544"
  );


/* Policy activities */
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "ko660";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "ko660",
   "Oracle_Server_Not_Active",
   "",
   "*NO",
   "",
   "",
   "",
   "0980428171322667",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "or369";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "or369",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "korstart  &Oracle_Server.Server  &Oracle_Server.Server_Version",
   "",
   "0980428171322669",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "or384";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "or384",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   'kddmail DBA_ID "Oracle server &Oracle_Server.Server  not active"',
   "",
   "098042817132265",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "or687";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "or687",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "kddignor",
   "",
   "0980428171322671",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "Oracle_server_not_active" AN
D ACTNAME = "or728";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("Oracle_server_not_active",
   "or728",
   "*WRKL *ALLUSERS *ALLUSERS 300 select an action",
   "",
   "*NO",
   "",
   "",
   "",
   "0980428171322663",
   "",
   "",
   "ko660 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or369";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or369",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   'korexpdb "uid/password"  &Oracle_Database.Database_Name  default_tbs
pace datafile',
   "",
   "0980420164609093",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or384";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or384",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   'kddmail DBA_ID "Oracle DB  &Oracle_Database.Database_Name free space
 is &Oracle_DatabaseDB_Percent_Free_Space %"',
   "",
   "0980420164610101",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or687";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or687",
   "*AUTOSLT",
   "",
   "*NO",
   "",
   "kddignor",
   "",
   "0980420164610103",
   "",
   "",
   "or728 *CHOICE",
   "",
   "System_Command"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or728";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or728",
   "*WRKL *ALLUSERS *ALLUSERS 300 select an action",
   "",
   "*NO",
   "",
   "",
   "",
   "0980420164610099",
   "",
   "",
   "or939 *SUCCESS",
   "",
   "User_Choice"
  );
DELETE FROM O4SRV.TACTYPCY WHERE PCYNAME = "oracle_freespace_low" AND AC
TNAME = "or939";
INSERT INTO O4SRV.TACTYPCY
  (PCYNAME,
   ACTNAME,
   ACTINFO,
   ATTRIBUTES,
   AUTOSOPT,
   CCTKEY,
   CMD,
   LOCFLAG,
   LSTDATE,
   NOCOL,
   NOCOL1,
   PREDSPECS,
   SOURCE,
   TYPESTR  )
VALUES
  ("oracle_freespace_low",
   "or939",
   "Oracle_DB_PctFree_Space_Low",
   "",
   "*NO",
   "",
   "",
   "",
   "0980420164610097",
   "",
   "",
   "*FIRST *ALWAYS",
   "",
   "*WAIT_ON_SITUATION"
  );




/*F80693 support 64 bit int in situation, 
the following situation is modified with 
64 bit int attribute value according to 
the cld there is no insert to TOBJACCL Table*/
/*F84504 update 64 bit int situation suffix to _2*/
                              
/************************************************/
/*
*Oracle_Alerts_Crit
*Oracle_Alerts_Warn
*Oracle_Extents_Tbsp_Crit
*Oracle_Extents_Tbsp_Warn
*Oracle_FreeSpace_Deficit_Crit
*Oracle_Library_Reloads_Pct_Crit
*Oracle_Library_Reloads_Pct_Warn
*Oracle_Max_Extents_Crit
*Oracle_Max_Extents_Tbsp_Crit
*Oracle_Max_Extents_Tbsp_Warn
*Oracle_Max_Extents_Warn
*Oracle_Redo_Immediate_Warning
*Oracle_Redo_Miss_Warning
*Oracle_Total_Rollback_Crit
*Oracle_Total_Rollback_Warn
*/
/***********************************************/
/*
D88076 change situation Name as WS-Inspection Comments
New Sit Name                        Old Sit Name
*Oracle_Alerts_C_2                   Ora_Alerts_C_2               
*Oracle_Alerts_W_2                   Ora_Alerts_W_2               
*Oracle_Ext_Tbsp_C_2                 Ora_Extents_Tbsp_C_2         
*Oracle_Ext_Tbsp_W_2                 Ora_Extents_Tbsp_W_2         
*Oracle_FreeSpace_Deficit_C_2        Ora_FreeSpace_Deficit_C_2    
*Oracle_Lib_Reloads_Pct_C_2          Ora_Library_Reloads_Pct_C_2  
*Oracle_Lib_Reloads_Pct_W_2          Ora_Library_Reloads_Pct_W_2  
*Oracle_Max_Extents_C_2              Ora_Max_Extents_C_2          
*Oracle_Max_Extents_Tbsp_C_2         Ora_Max_Extents_Tbsp_C_2     
*Oracle_Max_Extents_Tbsp_W_2         Ora_Max_Extents_Tbsp_W_2     
*Oracle_Max_Extents_W_2              Ora_Max_Extents_W_2          
*Oracle_Redo_Immediate_W_2           Ora_Redo_Immediate_W_2       
*Oracle_Redo_Miss_W_2                Ora_Redo_Miss_W_2            
*Oracle_Total_Rollback_C_2           Ora_Total_Rollback_C_2       
*Oracle_Total_Rollback_W_2           Ora_Total_Rollback_W_2       

*/
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Alerts_C_2";
 
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114439000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Alert_Log_Summary.Total_Critical_Alerts_64 *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Alerts_C_2",
   "Kor:KOR3870",
   "NNN",
   "SEV=Critical",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Alerts_W_2";
 
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114514000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Alert_Log_Summary.Total_Warning_Alerts_64 *GT 0",
   "E",
   "0",
   "001000",
   "*NONE",
   "Oracle_Alerts_W_2",
   "Kor:KOR3871",
   "NNN",
   "SEV=Warning",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );

  
  
DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Ext_Tbsp_C_2";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520150826000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces_64.Number_Extents *GT 50",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Ext_Tbsp_C_2",
   "Kor:KOR3872",
   "NNN",
   "SEV=Critical;ATOM=KORTSX.UTSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Ext_Tbsp_W_2";
 
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050520151405000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces_64.Number_Extents *GT 30 *AND *VALUE O
racle_Tablespaces_64.Number_Extents *LE 50",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Ext_Tbsp_W_2",
   "Kor:KOR3873",
   "NNN",
   "SEV=Warning;ATOM=KORTSX.UTSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Oracle_FreeSpace_Deficit_C_2";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525115121000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments_64.Free_Space_Deficit *LT 0",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_FreeSpace_Deficit_C_2",
   "Kor:KOR3874",
   "NNN",
   "SEV=Critical;ATOM=KORSEGSX.USEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Lib_Reloads_Pct_C_2";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals_64.Library_Total_Reloads *GT 500",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Lib_Reloads_Pct_C_2",
   "Kor:KOR3875",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );



DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Lib_Reloads_Pct_W_2";
 
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104114000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals_64.Library_Total_Reloads *GT 200        
*AND *VALUE Oracle_Cache_Totals_64.Library_Total_Reloads *LE 500",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Lib_Reloads_Pct_W_2",
   "Kor:KOR3876",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );


DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Max_Extents_C_2";
 
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114849000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments_64.Total_Extents_Not_Allocated *LT 1",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Max_Extents_C_2",
   "Kor:KOR3877",
   "NNN",
   "SEV=Critical;ATOM=KORSEGS.SEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Max_Extents_Tbsp_C_2";
 
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114929000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Tablespaces_64.Total_Extents_Not_Allocated *LT 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Max_Extents_Tbsp_C_2",
   "Kor:KOR3878",
   "NNN",
   "SEV=Critical;ATOM=KORTSX.UTSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );



DELETE FROM O4SRV.TSITDESC WHERE SITNAME = 
"Oracle_Max_Extents_Tbsp_W_2";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114951000",
   "V100",
   "IBM",
   "",
"*IF *VALUE Oracle_Tablespaces_64.Total_Extents_Not_Allocated *LT 5 
*AND *VALUE Oracle_Tablespaces_64.Total_Extents_Not_Allocated *GE 1",
   "E",
   "0",
   "010000",
   "*NONE",
   "Oracle_Max_Extents_Tbsp_W_2",
   "Kor:KOR3879",
   "NNN",
   "SEV=Warning;ATOM=KORTSX.UTSNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );



DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Max_Extents_W_2";
 
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "en_US",
   "1050525114924000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Segments_64.Total_Extents_Not_Allocated 
   *LT 5 *AND *VALUE Oracle_Segments_64.Total_Extents_Not_Allocated 
    *GE 1",
   "E",
   "1",
   "000000",
   "*NONE",
   "Oracle_Max_Extents_W_2",
   "Kor:KOR3880",
   "NNN",
   "SEV=Warning;ATOM=KORSEGSX.USEGNAME",
   'ADVICE("kor:"+$ISITSTSH.SITNAME$);',
   "*NONE"
  );


DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Redo_Immediate_W_2";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals_64.Redo_Log_Buff_Immediate_Misses *GT
 1",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Redo_Immediate_W_2",
   "Kor:KOR3881",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );

DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Redo_Miss_W_2";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104117000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Cache_Totals_64.Redo_Log_Buff_Immediate_Percent_Mi
sses *GT 1",
   "E",
   "0",
   "002000",
   "*NONE",
   "Oracle_Redo_Miss_W_2",
   "Kor:KOR3882",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );



DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Total_Rollback_C_2";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments_64.Rollback_Segment_Number *GT     
90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Total_Rollback_C_2",
   "Kor:KOR3883",
   "NN",
   "SEV=Critical",
   "",
   "*NONE"
  );


DELETE FROM O4SRV.TSITDESC WHERE SITNAME =
 "Oracle_Total_Rollback_W_2";

INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000W000000000000000000000000#m000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050510104120000",
   "V100",
   "IBM",
   "",
   "*IF *VALUE Oracle_Rollback_Segments_64.Rollback_Segment_Number *GT  
80 *AND *VALUE Oracle_Rollback_Segments_64.Rollback_Segment_Number         
*LT 90",
   "E",
   "0",
   "001500",
   "*NONE",
   "Oracle_Total_Rollback_W_2",
   "Kor:KOR3884",
   "NN",
   "SEV=Warning",
   "",
   "*NONE"
  );

/*F80693 END */
/*F84504 END*/
